<!DOCTYPE html>

<html>
    <head>
        <title>Tasty Recipes | Pancakes</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="resources/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/main.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/navbar.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/comments.css" />
   </head>
    <body>
        <header>
            <h1>Tasty Recipes</h1>
        </header>
        <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="#recipes">Recipes<i></i></a>
                    <ul>
                        <li><a href="Meatballs.html">Meatballs</a></li>
                        <li><a class="active" href="Pancakes.html">Pancakes</a></li>
                    </ul>
                </li>
                <li><a href="Calender.html">Calender</a></li>
            </ul>
        </nav>
        <main>
            <article>
                <h2>Pancakes Recipe</h2>
                <img src="resources/images/pancakes.jpg" alt="Pancake dish image." />
                <div class="summary">
                    <span class="bold">Prep:</span> 7 min.
                    <span class="bold">Bake:</span> 20 min. 
                    <span class="bold">Yield:</span> 2 servings.
                </div>
                <div class="ingredients">
                    <h3>Ingredients</h3>
                    <ul>
                        <li><span>2.5 dl</span> <span>Flour</span></li>
                        <li><span>2.5 tsp</span> <span>Baking powder</span></li>
                        <li><span>0.5 tsp</span> <span>Salt</span></li>
                        <li><span>6 dl</span> <span>Milk</span></li>
                        <li><span>3</span> <span>Eggs</span></li>
                        <li><span>2 tsp</span> <span>Vanilla sugar</span></li>
                        <li><span>2 tbsp</span> <span>Melted Butter</span></li>
                    </ul>
                </div>
                <div class="directions">
                    <h3>Directions</h3>
                    <ol>
                        <li>In a bowl, mix the flour, baking powder and salt.</li>
                        <li>Pour in half of the milk and whisk till smooth.</li>
                        <li>
                            Add eggs, vanilla sugar, melted butter, and 
                            the remaining milk and mix.
                        </li>
                        <li>Melt a wad of butter in a pan.</li>
                        <li>Pour between &frac12; to 1 dl of batter.</li>
                        <li>
                            Serve with whipped crea, fresh strawberries and 
                            some jam.
                        </li>
                    </ol>
                </div>
            </article>
            <div class="comments">
                <h3>Comments</h3>
                <div>
                    <div>
                        <div class="header">
                            <span class="user">Teemo</span> - <span class="time">3 months ago</span>
                        </div>
                        <div class="comment">This made for a delicious breakfast.</div>
                    </div>
                    <div>
                        <div class="header">
                            <span class="user">Maurice</span> - <span class="time">6 months ago</span>
                        </div>
                        <div class="comment">This was something out of this world!</div>
                    </div>
                    <div>
                        <div class="header">
                            <span class="user">Patricha</span> - <span class="time">10 months ago</span>
                        </div>
                        <div class="comment">Very delish!</div>
                    </div>
                </div>
            </div>
        </main>
    </body>
</html>
